/********************************************************************************************** GLOABAL STYLES */

.features_corners_bottom{
	bottom:-15px;

}

.feature_text_wrap{
	display:block;
	width:960px;
	height:375px;
	position:relative;
	height:320px;
	margin-top:10px;
	}
.menu_wrap{
	bottom:-2px!important;
	}
#sidebar_menu{
	padding:0px!important;
	margin:0px!important;
	}
	
.whatwedo_wrap{
	width:465px;
	}
.whattheysay_wrap{
	width:465px;
	}
	
.whatwedo_wrap .box_header,.whattheysay_wrap .box_header{
	width:445px;}
.whatwedo_wrap .box_content,.whattheysay_wrap .box_content{
	width:425px;}



.popular_wrap{
	display:block;
	width:225px;
	height:288px;
	float:left;
	margin-left:10px;
	background-color:#e5e3dc;
	}
.ads_wrap{
	display:block;
	width:465px;
	height:288px;
	float:right;
	margin-right:5px;
	background-color:#e5e3dc;
	position:relative;
	}
	

	
.popular_wrap .box_header{
	width:205px;}
	
.popular_wrap .box_content{
	width:185px;}
	
.ads_wrap .box_header{
	width:445px;}
.ads_wrap .box_content{
	width:425px;}
	
	
.ad1{
	left:20px;
	}
.ad2{
	right:20px;
	}
	
.ad3{
	left:20px;
	}
	
.ad4{
	right:20px;
	}